# translation of kinetd.po to Español
# Copyright (C) 2002 Free Software Foundation, Inc.
#
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2002.
# Ferro01 <ferro01@wanadoo.es>, 2011.
# Rocio Gallego <traducciones@rociogallego.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:52+0200\n"
"PO-Revision-Date: 2011-01-02 22:26+0100\n"
"Last-Translator: Rocio Gallego <traducciones@rociogallego.com>\n"
"Language-Team: Español <kde-l10n-es@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kinetd.cpp:253
#, kde-format
msgid "Connection from %1"
msgstr "Conexión desde %1"

#: kinetd.cpp:270
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "Falló la llamada «%1 %2 %3»"
